Scoperta vulnerabilità critica in Adobe Acrobat e Adobe Reader

Scoperta vulnerabilità critica in Adobe Acrobat e Adobe ReaderState tranquilli, non ci siamo messi a rivangare post del passato: Adobe Acrobat e Adobe Reader sono purtroppo soggetti di una nuova vulnerabilità critica in grado di permettere a eventuali malintenzionati di eseguire del codice sul PC di una persona, convincendola ad aprire un pdf appositamente creato per sfruttare la falla.

Nonostante il problema dovrebbe riguardare solo la versione 9.1.3 per Windows dei due software, Adobe ha già annunciato che rilascerà il 13 ottobre un aggiornamento per le versioni Windows, Macintosh e UNIX di entrambi. Nel frattempo oltre a ricorrere a possibili alternative per mettere temporaneamente una pezza occorre disabilitare JavaScript seguendo questa procedura:

  • Aprire Adobe Acrobat o Reader

  • Selezionare Edit->Preferenze (o Apple->Preferenze su Mac)

  • Selezionare la categoria JavaScript

  • Rimuovere la spunta dalla prima voce "Abilita JavaScript Acrobat"

  • Cliccare su OK

Via | Mashable.com

  • shares
  • Mail
6 commenti Aggiorna
Ordina: